<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'sw', version '2.0'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Umekatazwa kufikia';
$string['accounts'] = 'Akaunti';
$string['additionalhtml'] = 'HTML ya Ziada';
$string['additionalhtml_desc'] = 'Mipangilio hii itakuruhusu kubainisha HTML unayotaka iongezwe kila katika kila ukurasa. Unaweza kuweka HTML ambayo itaongezwa ndani ya KICHWA kwa ukurasa, baada ya sehemu ya mwili, au kabla ya tagi ya mwili kufungwa. <br. /> Kufanya hivyo kutakuruhusu kubinafsisha vichwa ama vibwagizo katika kila ukurasa, au kuongeza usaidiza wa ukokotozi wa Google kufanyika kwa njia rahisi isiyotegemea mandhari teule';
$string['additionalhtml_heading'] = 'HTML ziada kuongezwa kwa kila ukurasa.';
$string['additionalhtmlfooter'] = 'Kabla ya sehemu ya mwili ni kufungwa';
$string['additionalhtmlfooter_desc'] = 'Yaliyomo yataongezwa katika kila ukurasa kabla ya tagi ya sehemu ya mwili kufungwa';
$string['additionalhtmlhead'] = 'Ndani ya KICHWA';
$string['additionalhtmlhead_desc'] = 'Yaliyomo hapa yataongezwa chini ya KICHWA kwa tagi kila ukurasa';
$string['additionalhtmltopofbody'] = 'Sehemu kuu ikifunguliwa';
$string['additionalhtmltopofbody_desc'] = 'Hapa yaliyomo yataongezwa punde kwa kila ukurusa baada ya tagi chanzi';
$string['adminseesall'] = 'Wasimamizi huona (y)wote';
$string['adminseesallevents'] = 'Wasimamizi huona matukio yote';
$string['adminseesownevents'] = 'Wasimamizi ni kama watumiaji wengine';
$string['advancedfeatures'] = 'Vipengele changamano';
$string['allowblockstodock'] = 'Ruhusu bloku kutumia kizimbani';
$string['allowcategorythemes'] = 'Ruhusu mandhari ya kategoria';
$string['allowcoursethemes'] = 'Ruhusu mandhari ya kozi';
$string['allowdeletes'] = 'Ruhusu kufuta';
$string['allowediplist'] = 'Orodha ya IP iliyoruhusiwa';
$string['allowthemechangeonurl'] = 'Ruhusu mabadiliko ya mandhari katika URL';
$string['allowuserblockhiding'] = 'Ruhusu watumiaji kuficha bloku';
$string['allowuserswitchrolestheycantassign'] = 'Ruhusu watumiaji wasio na uwezo kugawa majukumu kubadilisha majukumu';
$string['allowuserthemes'] = 'Ruhusu mandhari ya mtumiaji';
$string['appearance'] = 'Sura';
$string['aspellpath'] = 'Njia ya aspell';
$string['authentication'] = 'Uthibitishaji';
$string['authsettings'] = 'Simamia uthibitisho';
$string['availablelicenses'] = 'Inapatikana leseni';
$string['availableto'] = 'Inapatikana kwa';
$string['backgroundcolour'] = 'Uwazi rangi';
$string['backups'] = 'Akiba';
$string['badwordsconfig'] = 'Kuingia katika orodha yako ya maneno mabaya kutengwa kwa koma.';
$string['badwordsdefault'] = 'Ikiwa orodha iliyobinafsishwa haina chochote, orodha iliyopo kwenye language pack itatumika';
$string['badwordslist'] = 'orodha mbaya ya maneno yaliyobinafsishwa';
$string['blockediplist'] = 'Orodha ya IP iliyozuiwa';
$string['blockprotect'] = 'Kuzuia kufutwa';
$string['blockprotect_help'] = 'Kuzuia matukio zilizochaguliwa kulindwa kutokana na kufutwa kutoka kwenye maana tovuti nzima. Hii ni kimsingi hutumika kulinda urambazaji na vitalu mazingira ambayo inaweza kuwa vigumu sana kupata nyuma kama ajali ilifutwa.';
$string['blocksettings'] = 'Kusimamia bloku';
$string['bloglevel'] = 'Kuonekana kwa Blogu';
$string['bloglevelupgradenotice'] = 'Mtandao wako unatumia mpangilio wa zamani wa kuonekana kwa blogu,  <a href="bloglevelupgrade.php"> blogu kuboresha muonekano </a> imependekezwa';
$string['calendar_weekend'] = 'Siku za Wikendi';
$string['calendarexportsalt'] = 'Kalenda ya kuhamisha';
$string['calendarsettings'] = 'kalenda';
$string['cannotdeletemodfilter'] = 'Huwezi kutoa \'{$a-> filter}\' kwa sababu ni sehemu ya \'{$a-> moduli}\' moduli.';
$string['cfgwwwrootslashwarning'] = 'Umeelezea $ CFG-> wwwroot kimakosa katika faili yako ya config.php . Umeongeza herufi mwishoni. Tafadhali iondoe, au utakumbana na matatizo ya vidudu vya ajabu kama <a href=\'http://tracker.moodle.org/browse/MDL-11061\'> MDL-11,061 </ a>.';
$string['cfgwwwrootwarning'] = 'Umeelezea $ CFG-> wwwroot kimakosa katika faili yako ya config.php . Umeongeza herufi mwishoni. Tafadhali iondoe, au utakumbana na matatizo ya vidudu vya ajabu kama <a href=\'http://tracker.moodle.org/browse/MDL-11061\'> MDL-11,061 </ a>.';
$string['change'] = 'mabadiliko';
$string['changesitelang'] = 'Badilisha lugha ya mtandao';
$string['checkboxno'] = 'Hapana';
$string['checkboxyes'] = 'Ndiyo';
$string['choosefiletoedit'] = 'Chagua faili ya kuhariri';
$string['clamfailureonupload'] = 'Juu ya kushindwa clamAV';
$string['cleanup'] = 'Kusafishwa';
$string['cliincorrectvalueerror'] = 'Kosa, thamani isiyo sahihi "{$a-> thamani}" kwa "{$a-> chaguo}"';
$string['cliincorrectvalueretry'] = 'Thamani isiyo sahihi, tafadhali Jaribu tena';
$string['clistatusdisabled'] = 'Hadhi: imesimamishwa';
$string['clistatusenabled'] = 'Hadhi: Imewezeshwa';
$string['clitypevalue'] = 'Andika nambari au herufi';
$string['clitypevaluedefault'] = 'Andika nambari, kisha bonyeza Enter ili kutumia nambari uliyopewa ({$a})';
$string['cliyesnoprompt'] = 'Kuandika y (maana ndiyo) au n (la)';
$string['commentsperpage'] = 'Maoni yaliyoonyeshwa katika kila ukurasa';
$string['commonfiltersettings'] = 'Kichujio cha mipangilio ya kawaida';
$string['commonsettings'] = 'Mipangilio ya kawaida';
$string['componentinstalled'] = 'Sehemu iliyowekwa';
$string['computedfromlogs'] = 'Kufanyiwa kutoka logi tangu {$a}.';
$string['confeditorhidebuttons'] = 'Chagua vifungo kwamba lazima siri katika mhariri HTML.';
$string['configallcountrycodes'] = 'Hii ni orodha ya nchi ambazo zinaweza kuwa kuchaguliwa katika sehemu mbalimbali, kwa mfano katika profile ya mtumiaji. Kama tupu (chaguo) katika orodha countries.php katika pakiti kiwango ya lugha ya Kiingereza ni kutumika. Hiyo ni orodha kutoka ISO 3166-1. Vinginevyo, unaweza kutaja orodha comma-waliojitenga ya namba, kwa ajili ya \'GB, FR, ES\' mfano. Ikiwa kuongeza mpya, codes yasiyo ya kiwango hapa, unahitaji kuongeza yao kwa countries.php katika \'sw\' na lugha yako pakiti.';
$string['configallowassign'] = 'Unaweza kuruhusu watu ambao wana majukumu ya upande wa kushoto hawawajui baadhi ya majukumu ya safu na watu wengine';
$string['configallowcategorythemes'] = 'Kama unawezesha hii, basi Mandhari inaweza kuweka katika ngazi ya jamii. Hii itaathiri aina zote mtoto na kozi isipokuwa kama hasa kuweka mandhari yao wenyewe. ONYO: Kuwezesha Mandhari jamii inaweza kuathiri utendaji.';
$string['configallowcoursethemes'] = 'Kama unawezesha hii, basi kozi wataruhusiwa kuweka Mandhari yao wenyewe. Bila shaka wote Mandhari override uchaguzi mandhari nyingine (tovuti, mtumiaji, au kikao Mandhari)';
$string['configallowobjectembed'] = 'Kama hatua za kiusalama default, watumiaji wa kawaida hawaruhusiwi embed multimedia (kama Flash) ndani ya maandiko kwa kutumia tags wazi EMBED na OBJECT katika HTML yao (ingawa bado inaweza kufanyika kwa usalama kwa kutumia mediaplugins Kichujio). Kama unataka kuruhusu tags kisha kuwawezesha chaguo hili.';
$string['configallowswitch'] = 'Kuchagua majukumu mtumiaji inaweza kubadili, kwa kuzingatia majukumu ambayo wao tayari. Mbali na kuingia katika meza hii, mtumiaji lazima pia kuwa na moodle / jukumu: switchroles uwezo wa kuwa na uwezo wa kubadili <br /> Kumbuka kwamba inawezekana tu kwa kubadili majukumu ambayo moodle / shaka:. Mtazamo uwezo , na kwamba hawana moodle / tovuti: doanything uwezo, hivyo baadhi ya nguzo katika meza hii ni walemavu.';
$string['configallowthemechangeonurl'] = 'Kama kuwezeshwa, mandhari inaweza kubadilishwa na kuongeza mandhari = {themename} kwa URL Moodle yoyote.';
$string['configallowuserblockhiding'] = 'Je, unataka kuruhusu watumiaji kuficha / kuonyesha vitalu upande katika tovuti hii? Kipengele hii inatumia kuki Javascript na kukumbuka hali ya kuzuia kila collapsible, na tu huathiri mtumiaji mwenyewe maoni.';
$string['configallowuserswitchrolestheycantassign'] = 'Kwa chaguo, moodle / jukumu: hawawajui inahitajika kwa ajili ya watumiaji wa kubadili majukumu. Kuwezesha hii kuweka kuondosha mahitaji haya, na matokeo katika majukumu inapatikana katika "Jukumu Switch na" kushukachini menu yanaamuliwa na mazingira katika meza "Ruhusu kazi jukumu" tu. Inapendekezwa kwamba mazingira katika meza "Ruhusu kazi jukumu" wala kuruhusu watumiaji kubadili jukumu na uwezo zaidi kuliko wajibu wao zilizopo.';
$string['configallowuserthemes'] = 'Kama unawezesha hii, basi watumiaji wataruhusiwa kuweka Mandhari yao wenyewe. Mandhari User override Mandhari tovuti (lakini si kweli Mandhari)';
$string['configallusersaresitestudents'] = 'Kwa ajili ya shughuli kwenye ukurasa wa mbele wa tovuti, watumiaji wote wanapaswa kuchukuliwa kama wanafunzi? Kama jibu "Ndio", basi yeyote alithibitisha akaunti mtumiaji wataruhusiwa kushiriki kama mwanafunzi katika shughuli hizo. Kama jibu "Hapana"", basi tu watumiaji ambao tayari mshiriki katika kozi angalau watakuwa na uwezo wa kushiriki katika shughuli hizo ukurasa wa mbele. Watendaji tu na hasa kwa ajili ya walimu wanaweza kutenda kama walimu kwa ajili ya shughuli hizi ukurasa wa mbele.';
$string['configautologinguests'] = 'Je wageni kuwa watumiaji katika kama wageni moja kwa moja wakati kuingia kozi na kupata mgeni?';
$string['configdefaulthomepage'] = 'Hii inaonyesha ukurasa nyumbani kwa watumiaji katika watumiaji';
$string['configdefaultrequestcategory'] = 'Kozi ombi kwa watumiaji kuwa moja kwa moja kuwekwa katika jamii hii.';
$string['cron_link'] = 'admin/cron';
$string['navshowallcourses'] = 'Onyesha kozi zote';
$string['questiontype'] = 'Aina ya swali';
$string['questiontypes'] = 'Aina ya maswali';
$string['searchresults'] = 'Matokeo ya utafutaji';
