<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sw', version '2.0'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Ongeza mawasiliano';
$string['ago'] = '{$a} iliyopita';
$string['allusers'] = 'jumbe zote kutoka kwa watumiaji';
$string['blockcontact'] = 'Zuia mawasiliano';
$string['blocknoncontacts'] = 'Zuia wasio kwenye orodha ya mawasiliano yangu, kunitumia ujumbe';
$string['contacts'] = 'Mawasiliano';
$string['context'] = 'muktadha';
$string['disabled'] = 'Ujumbe haujawezeshwa kwenye tovuti hii';
$string['discussion'] = 'Majadiliano';
$string['emptysearchstring'] = 'Lazima utafute ujumbe';
$string['formorethan'] = 'Kwa zaidi ya';
$string['guestnoeditmessage'] = 'Mtumiaji mgeni hawezi kuhariri ujumbe';
$string['guestnoeditmessageother'] = 'Mtumiaji mgeni hawezi kuhariri ujumbe';
$string['keywords'] = 'Maneno muhimu';
$string['loggedin'] = 'Hewani';
$string['message'] = 'Ujumbe';
$string['messagehistory'] = 'Historia ya ujumbe';
$string['messages'] = 'Jumbe';
$string['messagingdisabled'] = 'Kutuma ujumbe hakujawezeshwa kwenye tovuti hii, barua pepe itatumwa  badala yake';
$string['newonlymsg'] = 'Onyesha jumbe mpya tu';
$string['newsearch'] = 'Tafuta upya';
$string['noframesjs'] = 'Tumia ukurasa unaopatikana kwa urahisi zaidi';
$string['nomessagesfound'] = 'Hakuna jumbe';
$string['noreply'] = 'Usijibu ujumbe huu';
$string['nosearchresults'] = 'Hakukuwa na majibu kwenye utafutaji wako';
$string['offline'] = 'Hayupo hewani';
$string['online'] = 'Kuwa hewani';
$string['onlymycourses'] = 'Kwenye kozi zangu tu';
$string['recent'] = 'Sasa';
$string['removecontact'] = 'Ondoa mawasiliano';
$string['savemysettings'] = 'Hifadhi mipangilio yangu';
$string['search'] = 'Tafuta';
$string['searchcombined'] = 'Tafuta watumiaji na jumbe';
$string['searchmessages'] = 'Tafuta jumbe';
$string['sendmessage'] = 'Tuma ujumbe';
$string['sendmessageto'] = 'Tuma ujumbe kwa {$a}';
$string['sendmessagetopopup'] = 'Tuma ujumbe kwa {$a} - kwenye sehemu mpya';
$string['settings'] = 'Mipangilio';
$string['settingssaved'] = 'Mipangilio yako imehifadhiwa';
$string['timenosee'] = 'Dakika toka mara ya mwisho mtumiaji kuwa hewani';
$string['timesent'] = 'Muda iliyotumwa';
$string['unblockcontact'] = 'Wezesha mawasiliano';
$string['unreadnewmessage'] = 'Ujumbe mpya kutoka kwa {$a}';
$string['userisblockingyou'] = 'Mtumiaji huyu hajakuwezesha wewe kumtumia jumbe';
$string['userssearchresults'] = 'Watumiaji hawa: {$a} hawajapatikana';
