<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'sw', version '2.0'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'kuhusu kuwa imewekwa';
$string['action'] = 'hatua';
$string['actions'] = 'vitendo';
$string['active'] = 'Amilifu';
$string['activeusers'] = 'kazi watumiaji';
$string['activities'] = 'Shughuli';
$string['activities_help'] = 'Shughuli, kama vile vikao, Quizzes na wiki, kuwawezesha maudhui maingiliano kuongezwa kwa shaka.';
$string['activity'] = 'Shughuli';
$string['activityclipboard'] = 'Kusonga shughuli hii: <b> {$} </ b>';
$string['activityiscurrentlyhidden'] = 'Samahani, shughuli hii kwa sasa ni siri';
$string['activitymodule'] = 'Shughuli moduli';
$string['activitymodules'] = 'Shughuli modules';
$string['activityreport'] = 'Shughuli ripoti';
$string['activityreports'] = 'Shughuli taarifa';
$string['activityselect'] = 'Chagua shughuli hii kuwa wakiongozwa mahali pengine';
$string['activitysince'] = 'Shughuli tangu {$}';
$string['activityweighted'] = 'Shughuli kwa kila mtumiaji';
$string['add'] = 'Kuongeza';
$string['addactivity'] = 'Kuongeza shughuli ...';
$string['addadmin'] = 'Kuongeza admin';
$string['addblock'] = 'Kuongeza kuzuia';
$string['addcomment'] = 'Kuongeza maoni ...';
$string['addcountertousername'] = 'Kujenga mtumiaji kwa kuongeza idadi kwa jina la mtumiaji';
$string['addcreator'] = 'Kuongeza kozi muumba';
$string['adddots'] = 'Kuongeza ...';
$string['addedrecip'] = 'Ameongezwa mpokeaji mpya {$a}';
$string['addedrecips'] = 'Wameongezwa wapokeaji wapya {$a}';
$string['addinganew'] = 'Kuongeza mpya {$}';
$string['addinganewto'] = 'Kuongeza mpya {$-> nini} kwa {$-> kwa}';
$string['addingdatatoexisting'] = 'Kuongeza data zilizopo';
$string['addnewcategory'] = 'Kuongeza jamii mpya';
$string['addnewcourse'] = 'Kuongeza kozi mpya';
$string['addnewuser'] = 'Kuongeza user mpya';
$string['addnousersrecip'] = 'Kuongeza watumiaji ambao accessed hii {$} kwa orodha mpokeaji';
$string['addresource'] = 'Kuongeza rasilimali ...';
$string['address'] = 'Anwani';
$string['addstudent'] = 'Kuongeza mwanafunzi';
$string['addsubcategory'] = 'Kuongeza jamii ndogo ya';
$string['addteacher'] = 'Kuongeza mwalimu';
$string['admin'] = 'Msimamizi';
$string['adminhelpaddnewuser'] = 'Kwa manually kuunda mpya user akaunti';
$string['adminhelpassignadmins'] = 'Admins wanaweza kufanya chochote na kwenda popote katika tovuti';
$string['adminhelpassigncreators'] = 'Kozi ya wabunifu wanaweza kujenga kozi mpya';
$string['adminhelpassignsiteroles'] = 'Kuomba majukumu tovuti defined kwa watumiaji maalum';
$string['adminhelpassignstudents'] = 'Kwenda katika kozi na kuongeza wanafunzi kutoka orodha admin';
$string['adminhelpauthentication'] = 'Unaweza kutumia akaunti za watumiaji wa ndani au nje database';
$string['adminhelpconfiguration'] = 'Configure jinsi ya tovuti inaonekana na kazi';
$string['adminhelpcourses'] = 'Ainisha kozi na makundi na kuwapa watu wao, hariri kozi inasubiri';
$string['adminhelpeditorsettings'] = 'Kufafanua mazingira ya msingi kwa mhariri HTML';
$string['adminhelpenvironment'] = 'Kuangalia jinsi server yako suti mahitaji ya ufungaji sasa na ya baadaye';
$string['adminhelphealthcenter'] = 'Kugundua moja kwa moja ya matatizo ya tovuti';
$string['adminhelplanguage'] = 'Kwa ajili ya kuangalia na editing sasa lugha pakiti';
$string['adminhelpmanageblocks'] = 'Kusimamia vitalu imewekwa na mazingira yao';
$string['adminhelpmanagedatabase'] = 'Kupata database moja kwa moja (kuwa makini!)';
$string['adminhelpmanagefilters'] = 'Kuchagua filters asilia na mazingira kuhusiana';
$string['adminhelpmanagemodules'] = 'Kusimamia modules imewekwa na mazingira yao';
$string['adminhelpmanageroles'] = 'Kujenga na kufafanua majukumu ambayo inaweza kutumika kwa watumiaji';
$string['adminhelpsitefiles'] = 'Kwa kuchapisha files ujumla au kuweka backups nje';
$string['adminhelpsitesettings'] = 'Kufafanua jinsi ya ukurasa wa mbele wa tovuti inaonekana';
$string['adminhelpthemes'] = 'Kuchagua jinsi ya tovuti inaonekana (rangi, fonts nk)';
$string['adminhelpusers'] = 'Kufafanua watumiaji yako na kuweka uthibitisho';
$string['adminhelpxmldbeditor'] = 'Interface ya hariri files XMLDB. Tu kwa watengenezaji.';
$string['administration'] = 'Utawala';
$string['administrationsite'] = 'Uendeshaji wa tovuti';
$string['administrator'] = 'Msimamizi';
$string['administratordescription'] = 'Watawala unaweza kawaida kufanya kitu chochote kwenye tovuti, katika kozi yote.';
$string['administrators'] = 'Watendaji';
$string['administratorsall'] = 'Watendaji wote';
$string['administratorsandteachers'] = 'Watawala na walimu';
$string['advanced'] = 'ya juu';
$string['advancedfilter'] = 'Tafuta kwa hali ya';
$string['advancedsettings'] = 'mazingira ya juu';
$string['again'] = 'tena';
$string['ajaxno'] = 'Apana: matumizi ya msingi mtandao kipengele';
$string['ajaxuse'] = 'AJAX na Javascript';
$string['ajaxyes'] = 'Ndiyo: kutumia vielelezo mtandao ya juu';
$string['all'] = 'Wote';
$string['allactions'] = 'Wote matendo';
$string['allactivities'] = 'shughuli zote za';
$string['allchanges'] = 'wote mabadiliko';
$string['alldays'] = 'siku zote';
$string['allfieldsrequired'] = 'Mashamba yote ni required';
$string['allgroups'] = 'makundi yote';
$string['alllogs'] = 'kumbukumbu zote';
$string['allmods'] = '{$a} wote';
$string['areyousuretorestorethisinfo'] = 'Baadae katika hatua hii utakuwa na uchaguzi wa kuongeza chelezo kwenye kozi iliyopo au kutengeneza kozi mpya.';
$string['blocksaddedit'] = 'Ongeza/Hariri bloku';
$string['blockseditoff'] = 'Uhariri wa bloku haujawezeshwa';
$string['blocksediton'] = 'Uhariri wa bloku umewezeshwa';
$string['cancel'] = 'Kufuta';
$string['cancelled'] = 'Imeghairiwa';
$string['categories'] = 'Kozi ya makundi';
$string['category'] = 'Jamii';
$string['category_help'] = 'Kuweka hii inaonyesha jamii ambayo bila shaka itaonekana katika orodha ya kozi.';
$string['categoryadded'] = 'Jamii \'{$a}\' alikuwa aliongeza';
$string['categorycontents'] = 'Vijamii na kozi';
$string['categorycurrentcontents'] = 'Yaliyomo {$}';
$string['categorydeleted'] = 'Jamii \'{$a}\' ilifutwa';
$string['categoryduplicate'] = 'Jamii aitwaye \'{$a}\' tayari ipo!';
$string['categorymodifiedcancel'] = 'Jamii ilikuwa iliyopita! Tafadhali kufuta na jaribu tena.';
$string['categoryname'] = 'Jamii jina';
$string['categoryupdated'] = 'Kategoria \'{$a}\' imehuishwa';
$string['changedpassword'] = 'iliyopita password';
$string['changepassword'] = 'mabadiliko ya password';
$string['changessaved'] = 'mabadiliko kuokolewa';
$string['checkingcourse'] = 'Bila shaka kuangalia';
$string['checkingforbbexport'] = 'Kuangalia kwa mauzo ya nje BlackBoard';
$string['checkinginstances'] = 'Cuangalia matukio';
$string['checkingsections'] = 'Kuangalia sehemu';
$string['checknone'] = 'Kuangalia hakuna';
$string['cookiesenabled'] = 'Vidakuzi lazima viwezeshwe kwenye kivinjari chako';
$string['cookiesenabled_help'] = 'Vidakuzi viwili vinatumika katika eneo hili: kidakuzi cha muhimu zaidi katika kikao hiki, mara nyingi huitwa kikao cha moodle. Ni lazima uruhusu kidukuzi hiki katika kivinjari chako ili kuto mwendelezo na kulinda uingiaji wako kutoka ukurasa mmoja hadi ukurasa mwingine. Pindi utakapotoka au au kufunga kivinjari kidukuzi hiki huharibiwa (katika kivinjari chako na au kwenye seva).  Kidukuzi kingine ni rahisi, kwa kawaida kinaitwa MOODLEID. Kinakukumbusha jina lako la mtumiaji ndani ya kivinjari. Hii ina maana kwamba pale utakaporudi kwenye eneo hili jina la mtumiaji lilijazwa kwenye  ukurasa wa kuingia litakuwa tayari limejazwa na kwa ajili yako. Ni salama kukataa kidukuzi hiki – utatakiwa kuandika upya jina lako la mtumiaji kila mara unapohitaji kuingia .';
$string['cookiesnotenabled'] = 'Vidakuzi havijawezeshwa kwenye kivinjari chako';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courses'] = 'Kozi';
$string['courseupdates'] = 'Mahuisho ya kozi';
$string['creatingevents'] = 'Tengeneza matukio';
$string['edit'] = 'Hariri';
$string['edita'] = 'Hariri {$a}';
$string['editcategorysettings'] = 'Hariri mipangilio ya kategoria';
$string['editcategorythis'] = 'Hariri mpangilio wa kategoria hii';
$string['editcoursesettings'] = 'Hariri mipangilio ya kozi';
$string['editfiles'] = 'Hariri mafaili';
$string['editgroupprofile'] = 'Hariri maelezo mafupi ya wajumbe wa kundi';
$string['editinga'] = 'Kuhariri {$a}';
$string['editingteachershort'] = 'Mhariri';
$string['editmyprofile'] = 'Hariri wasifu wa mtumiaji';
$string['editorsettings'] = 'Mipangilio ya mhariri';
$string['editsummary'] = 'Hariri rejea';
$string['editthisactivity'] = 'Hariri shughuli hii';
$string['editthiscategory'] = 'Hariri kategoria hii';
$string['edituser'] = 'Hariri akaunti ya mtumiaji';
$string['firsttime'] = 'Karibu kwenye mfumo wa Ujifunzaji Kielektroniki';
$string['fulllistofcourses'] = 'Kozi zote';
$string['helpprefix2'] = 'Msaada wa {$a}';
$string['helpwiththis'] = 'Msaada katika';
$string['home'] = 'Mwanzo';
$string['invalidusernameupload'] = 'Jina la mtumiaji ni batili';
$string['lastedited'] = 'Mara ya mwisho kuhaririwa';
$string['missingusername'] = 'Jina la mtumiaji limekosewa';
$string['next'] = 'Ijayo';
$string['numminutes'] = 'dakika {$a}';
$string['oldpassword'] = 'Nywila ya sasa';
$string['password'] = 'Nywila';
$string['previous'] = 'Iliyopita';
$string['refreshingevents'] = 'Amsha upya matukio';
$string['restricted'] = 'Imezuiwa kufikiwa';
$string['saveandnext'] = 'Hifadhi na onyesha ijayo';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['searchresults'] = 'Matokeo ya utafutaji';
$string['showall'] = 'Onesha wote {$a}';
$string['showallcourses'] = 'Onesha kozi zote';
$string['showallusers'] = 'Onesha watumiaji wote';
$string['sitehome'] = 'Mwanzo';
$string['socialheadline'] = 'Mada za sasa kwenye jukwaa la jamii';
$string['switchroleto'] = 'Badili jukumu..';
$string['turneditingon'] = 'Ruhusu uhariri';
$string['updated'] = '{$a} imehuishwa';
$string['username'] = 'Jina la mtumiaji';
$string['viewallcourses'] = 'Tazama kozi zote';
$string['viewallcoursescategories'] = 'Tazama kozi zote na kategori';
$string['writingeventsinfo'] = 'Andika taarifa ya matukio';
