<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'sw', version '2.0'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
