<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'sw', version '2.0'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptsallowed'] = 'Kiwango cha kujaribu kinachoruhusiwa';
$string['back'] = 'Rudi nyuma kuangalia swali';
$string['backtoquestionlist'] = 'Rudi nyuma kwenye orodha ya swali';
$string['configurerandomquestion'] = 'Sanidi swali';
$string['continueattemptquiz'] = 'Endelea na jaribio lako la mwisho';
$string['copyingquestion'] = 'Nakili swali';
$string['createnewquestion'] = 'Tengeneza swali jipya';
$string['editingquestion'] = 'Inahariri swali';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editquestions'] = 'Hariri maswali';
$string['errorinquestion'] = 'Hitilafu kwenye swali';
$string['everyquestion'] = 'Kila swali';
$string['false'] = 'Sio kweli';
$string['import_link'] = 'question/import';
$string['makecopy'] = 'Hifadhi kama swali jipya';
$string['nomoreattempts'] = 'Hakuna tena nafasi ya kujaribu';
$string['overallfeedback'] = 'Mrejesho wa jumla';
$string['overdue'] = 'Pitiliza muda';
$string['questionsinthisquiz'] = 'Maswali kwenye zoezi hili la papo hapo';
$string['questionsperpage'] = 'Maswali kwenye ukurasa huu';
$string['questiontext'] = 'Matini ya swali';
$string['questiontype'] = 'Aina ya swali {$a}';
$string['quizopens'] = 'Zoezi kufunguliwa';
$string['shuffle'] = 'Badili mpangilio wa maswali';
$string['shuffleanswers'] = 'Badili mpangilio wa maswali';
$string['sortquestionsbyx'] = 'Pangilia maswali kwa : {$a}';
$string['sortsubmit'] = 'Pangilia maswali';
$string['true'] = 'Kweli';
$string['truefalse'] = 'Kweli/Sio kweli';
