<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'sw', version '2.0'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_changepasswordhelp'] = 'Badilisha nywila msaada';
$string['auth_changepasswordurl'] = 'Badilisha nywila URL';
$string['auth_changepasswordurl_expl'] = 'Kubainisha url kutuma watumiaji walio zikhasiri {$a} password. Kuweka Matumizi <strong> kiwango Badilisha Nywila ukurasa </ strong> kwa <strong> Hapana </ strong>.';
$string['auth_common_settings'] = 'Mazingira ya kawaida';
$string['auth_multiplehosts'] = 'Majeshi nyingi AU anwani inaweza maalum (mfano host1.com; host2.com; host3.com) au (kwa mfano xxx.xxx.xxx.xxx; xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'Unaweza kuwa na kukimbia nje ya majaribio ya kuruhusiwa Sasisha anwani yako ya barua pepe. Sasisha ombi yako imekuwa kufutwa.';
$string['auth_passwordisexpired'] = 'Nywila yako ni muda wake. Je, unataka mabadiliko ya nywila yako sasa?';
$string['auth_passwordwillexpire'] = 'Nywila yako kumalizika mwaka {$a} siku. Je, unataka mabadiliko ya nywila yako sasa?';
$string['ntlmsso_isdisabled'] = 'NTLM SSO ni walemavu.';
$string['passwordhandling'] = 'Nywila shamba utunzaji';
$string['plaintext'] = 'Nakala wazi';
$string['potentialidps'] = 'Ingia kwa kutumia akaunti yako juu ya:';
$string['recaptcha_help'] = 'CAPTCHA ni kwa ajili ya kuzuia unyanyasaji kutoka programu automatiska. Tu kuingia maneno katika sanduku, ili na kutengwa kwa nafasi.';
$string['recaptcha_link'] = 'auth/email';
$string['stdchangepassword'] = 'Tumia ukurasa wa kiwango kwa ajili ya kubadilisha nywila';
$string['stdchangepassword_expl'] = 'Kama nje ya mfumo wa uthibitishaji inaruhusu mabadiliko nywila kwa njia ya Moodle, kubadili hili kwa Ndiyo. Hii yanapewa kipaumbele kuweka \'Badilisha Nywila URL\'.';
$string['unlocked'] = 'Funguliwa';
$string['unlockedifempty'] = 'Funguliwa ikiwa tupu';
