<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'sw', version '2.0'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Ongeza usemi au semi uzipendazo!';
$string['askaddentry'] = 'Watumiaji wakiongeza maneno katika orodha ya msamiati, onyesha ruwaza na usemi huu';
$string['askinvisible'] = 'Wakati wasipoweza kuhariri au kuona orodha ya msamiati, onyesha usemi huu (bila ruwaza ya HTML)';
$string['askviewglossary'] = 'Watumiaji wakiweza kuona orodha ya msamiati ingawa hawawezi kuchangia orodha, onyesha ruwaza ya HTML na usemi huu';
$string['intro'] = 'Hakikisha kuwa una angalau orodha moja ya msamiati iliyo na angalau istilahi moja iliyoongezwa kwenye kozi hii. Alafu utaweza kubadili mipangilio ifuatayo';
$string['invisible'] = '(itaendelezwa)';
$string['lastmodified'] = 'Msamiati wa mwisho kubadilishwa';
$string['nextone'] = 'Msamiati unaofuatwa';
$string['noentriesyet'] = 'Hakuna istilahi kwenye orodha ya msamiati iliyochaguliwa.';
$string['notyetconfigured'] = 'Tafadhali hariri bloku hii kwa kutumia kifaa cha kuhariri.';
$string['notyetglossary'] = 'Unahitaji kuwa na angalau orodha moja ya kuchagua msamiati.';
$string['pluginname'] = 'Kuchangia kwenye orodha ya msamiati bila mpango';
$string['random'] = 'Kuchangia bila mpango';
$string['refresh'] = 'Siku kabla ya kuchagua mchango mpya';
$string['select_glossary'] = 'Teua istilahi kutoka kwa orodha hii';
$string['showconcept'] = 'Onyesha dhana (Kichwa) cha kila mchango';
$string['title'] = 'Mada';
$string['type'] = 'Jinsi ya kuchagua mchango mpya';
$string['viewglossary'] = 'Misemo zaidi...';
$string['whichfooter'] = 'Unaweza kuonyesha ruwaza ya html katika mifanyiko ya orodha ya msamiati inayohusiana na bloku hii. Bloku itaonyesha ruwaza ya html ya mifanyiko iliyowezeshwa kwenye orodha hiyo.';
