<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'sw', version '2.0'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['association'] = 'uhusiano';
$string['associations'] = 'Mahusiano';
$string['blog'] = 'Blogu';
$string['blogadministration'] = 'Uendeshaji wa blogu';
$string['blogentriesbygroupaboutcourse'] = 'Maingizo ya blogu kwenye kozi {$a->course} yameingizwa na {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Maingizo ya blogu kwenye moduli  {$a->mod} yameingizwa na {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Maingizo ya blogu kwenye kozi {$a->course} yameingizwa na {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Maingizo ya blogu kwenye moduli {$a->course} yameingizwa na {$a->user}';
$string['blogs'] = 'Blogu';
$string['blogtags'] = 'lebo ya blogu';
$string['courseblog'] = 'Blogu ya kozi: {$a}';
$string['courseblogdisable'] = 'Blogu za kozi hazijawezeshwa';
$string['deleteblogassociations'] = 'Futa ushirika wa blogu';
$string['description'] = 'Maelezo';
$string['editentry'] = 'Hariri ingizo la blogu';
$string['userblogentries'] = 'Maingizo ya blogu ya {$a}';
